Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-0290

30 января 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:N/I:P/A:N)
Производитель ПО
Наименование ПО
firefox (any)
Описание
Уязвимость в пакетах: firefox
Как исправить
Для устранения уязвимости обновите следующие пакеты:
firefox до версии 78.7.0-2.0.1.el7_9 или выше
Ссылки
Источник: CVE
Наименование: CVE-2020-26976
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-26976

Источник: CVE
Наименование: CVE-2021-23953
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23953

Источник: CVE
Наименование: CVE-2021-23954
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23954

Источник: CVE
Наименование: CVE-2021-23960
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23960

Источник: CVE
Наименование: CVE-2021-23964
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23964

http://linux.oracle.com/errata/ELSA-2021-0290.html